Uploaded image for project: 'Traffic Server'
  1. Traffic Server
  2. TS-4194

require LuaJIt in builds

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Duplicate
    • Affects Version/s: None
    • Fix Version/s: 7.0.0
    • Component/s: Lua
    • Labels:
      None

      Description

      For 7.0 we should always require LuaJIT since increasingly internal features will use it.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                jamespeach James Peach
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: